[Desktop Entry]
Name=Quick Launcher
Name[ca]=Engegador ràpid
Name[cs]=Rychlé spouštění aplikací
Name[da]=Hurtigstarter
Name[de]=Schnellstarter
Name[el]=Γρήγορο Φόρτωμα
Name[eo]=Rapidlanĉilo
Name[es]=Lanzador Rápido de Aplicaciones
Name[et]=Kiirkäivitaja
Name[fi]=Sovellusten pikakäynnistäjä
Name[fr]=Lanceur d'applications
Name[gl]=Lanzador Rápido
Name[he]=הריהמ הצרה
Name[hr]=Brzo pokretanje
Name[hu]=Gyorsindító
Name[is]=Þjófstartari
Name[it]=Esecuzione rapida
Name[ja]=クイックラウンチャー
Name[ko]=빠른 실행기
Name[lt]=Greitasis paleidimas
Name[lv]=Ātrs Palaidējs
Name[mk]=Брз лансер
Name[nl]=Snelstarter
Name[no]=Hurtigstarter
Name[no_NY]=Snøggstartar
Name[oc]=Engegador rapid
Name[pl]=Szybkie uruchamianie
Name[pt]=Execução de Aplicações
Name[pt_BR]=Lançador rápido
Name[ro]=Lansator rapid
Name[ru]=Быстрый запуск
Name[sk]=Rýchly Spúšťač
Name[sl]=Priročno izstrelišče
Name[sv]=Snabbstartare
Name[ta]=Å¢¨Ã×òÐÅì¸¢
Name[tr]=Hızlı Başlatıcı
Name[uk]=Швидкий запуск
Name[zh_CN.GB2312]=快速起动
Name[zh_TW.Big5]=快速啟動器
Comment=The quick launcher applet
Comment[ca]=L'aplet engegador ràpid
Comment[cs]=Applet pro rychlé spouštění
Comment[da]=Hurtigstarter småprogram
Comment[de]=Ein Mini-Programm zum Starten von Anwendungen
Comment[el]=Εφαρμογίδιο γρήγορου φορτώματος
Comment[eo]=La rapidlanĉa aplikaĵeto
Comment[es]=El lanzador rápido de aplicaciones (applet)
Comment[et]=Kiirkäivitaja aplett
Comment[fi]=Pikakäynnistyssovelma
Comment[fr]=Une applet pour lancer des applications
Comment[gl]=A applet para lanzamento rápido de aplicacións
Comment[he]=הריהמה הצרהה ןומושיי
Comment[hr]=Applet za brzo pokretanje programa
Comment[hu]=Gyorsindító kisalkalmazás
Comment[is]=Forrit til að ræsa hluti allt of hratt
Comment[it]=Una applet per eseguire rapidamente le applicazioni
Comment[ja]=クイックラウンチャーアプレット
Comment[ko]=프로그램을 빠르고 간단하게 실행해주는 애플릿
Comment[lt]=Greitojo paleidimo programa
Comment[lv]=Ātrā palaidēja aplets
Comment[mk]=Аплет за брзо лансирање апликации за панелот
Comment[nl]=een snelstart-applet
Comment[no]=Hurtigstarter-applet
Comment[no_NY]=Ein snøggstartar-applet
Comment[oc]=L'aplet engegador rapid
Comment[pl]=Programik do szybkiego uruchamiania
Comment[pt]=Uma 'applet' para lançamento rápido de aplicações
Comment[pt_BR]=Miniaplicativo de lançamento rápido
Comment[ro]=O miniaplicaţie de execuţie rapidă de programe
Comment[ru]=Аплет быстрого запуска
Comment[sk]=Aplet rýchleho spustenia
Comment[sl]=Vstavek s priročnim izstreliščem programov
Comment[sr]=Aplet za brzo lansiranje programa
Comment[sv]=Miniprogrammet för snabbstart
Comment[ta]=ÀÂýÀ¡Î¸¨Ç Å¢¨ÃÅ¢ø ÐÅìÌõ ÌÚõÀÂý
Comment[tr]=Hızlı başlatıcı programcığı
Comment[uk]=Аплет швидкого запуску
Comment[zh_CN.GB2312]=快速起动小程序
Comment[zh_TW.Big5]=一個快速啟動器小程式
X-KDE-Library=libquicklauncher
